ZIP      := zip
LOVE     := love

NAME     := ds_alpha
VERSION  := 0.0.1

SRCDIR   := src
BUILDDIR := build

.PHONY : all
all : run

love :
	cd $(SRCDIR)/ && \
	$(ZIP) -9 -r ../$(BUILDDIR)/$(NAME)_$(VERSION).love .

run :
	$(LOVE) $(SRCDIR)/

clean :
	rm -rf $(BUILDDIR)/*
